> ## Documentation Index
> Fetch the complete documentation index at: https://injectivelabs-docs-ai-sdk.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

> OLP 仪表板

# 绩效跟踪

有关市场分配、预期/已获得奖励、每个市场的分数和资格的当前和历史信息可以在 [Injective 交易门户](https://trading.injective.network/)的 [OLP 仪表板](https://trading.injective.network/program/liquidity)上找到。

快照数据可以在[分数标签](https://trading.injective.network/program/liquidity/scores)下找到。也可以在[分数标签](https://trading.injective.network/program/liquidity/scores)下下载 CSV 文件，以同时查看所有地址和所有市场的分数——这些信息可能对希望在广泛层面查看数据的市场参与者有帮助。

当前和以前周期的 OLP 数据也可以通过编程方式查询：

> 周期和市场：

```
curl -s -X POST -H "Content-Type: application/json" -d '{}' https://glp.rest.injective.network/api/olp/v1/epochs
```

> 每个地址的奖励：

```
curl -s -X POST -H "Content-Type: application/json" -d '{"epoch_id":"epoch_231128_231225"}' https://glp.rest.injective.network/api/olp/v1/epoch-scores
```

> 市场中的奖励：

```
curl -X POST -H "Content-Type: application/json" -d '{"epoch_id": "epoch_240123_240219", "market_id":"0x4ca0f92fc28be0c9761326016b5a1a2177dd6375558365116b5bdda9abc229ce", "page": {"per_page": 200}}' https://glp.rest.injective.network/api/olp/v1/total-scores
```

> 地址的快照：

```
curl -X POST -H "Content-Type: application/json" -d '{"epoch_id": "epoch_240123_240219", "account_address": "<INSERT ADDR>"}' https://glp.rest.injective.network/api/olp/v1/epoch-scores/history
```
